Subject: [bug#76335] [PATCH 0/1] trash-cli: Update to 0.24.5.26.

From: [email-masked]
Date: Sun, 16 Feb 2025 13:57:56 +0100

From: Simon Streit <[email-masked]>

Hello,

as promised to clear my local modifications, please find attached a
patch to update trash-cli to 0.24.5.26.

I added python-shtab as new native-input to enable the generation of
completion files.  I tried to get this working in the build process.
The results where not as good as expected.

I am leaving this as an open task for someone else to pick up.  Thus
the package is only upgraded to the newest current version for now.

Kind regards

Simon Streit (1):
  gnu: trash-cli: Update to 0.24.5.26.

 gnu/packages/shellutils.scm | 61 +++++++++++++++----------------------
 1 file changed, 25 insertions(+), 36 deletions(-)

--
2.47.1